.path-user #page,
.path-user #main-wrapper,
.path-user .region-header,
html.js body.layout-no-sidebars.path-user div.dialog-off-canvas-main-canvas div#page-wrapper div#page div#main-wrapper.layout-main-wrapper.layout-container.clearfix div#main.layout-main.clearfix  {
	background: none;
	padding: 0;
}


html.js body.layout-no-sidebars.path-user {
	background: linear-gradient(-45deg, #394C99, #3975B0, #4839B0, #3691A6);
	background-size: 400% 400%;
	-webkit-animation: Gradient 145s ease infinite;
	-moz-animation: Gradient 145s ease infinite;
	animation: Gradient 145s ease infinite;
	
}

.path-user #page .tabs ul.primary {
	position: relative;
	z-index: 3;
	width: 50%;
	margin-left: 50%;
	margin-bottom: 4%;
}


/*  */

.profile .field--name-field-publicaciones,  .profile .field--name-field-formacion-academica, .profile .field--name-field-actividad-profesional, .profile .field--name-field-nombre, .profile .field--name-field-departamento, .profile .field--name-field-bio  {
	position: relative;
	z-index: 2;
	padding: 1% 2% 1% 2%;
	background: rgba(255,255,255,0.95);
	width: 50%;
	margin-left: 47.5%;
	font-size: 150%;
	background: none;
	color: white;
	font-weight: bold;
}


.profile .field--name-field-departamento {
	background: rgba(255,255,255,0.4);
	color: white;
	text-align: center;
}

.profile .field--name-field-nombre {
	font-size: 340%;
}


.profile .field--name-field-publicaciones .field__item, .profile .field--name-field-formacion-academica .field__item, .profile .field--name-field-actividad-profesional .field__item  {
	margin-top: 2%;
}

.profile .field--name-field-publicaciones .field__label, .profile .field--name-field-formacion-academica .field__label, .profile .field--name-field-actividad-profesional .field__label { 
	font-size: 115%;
	margin-top: 4%;
	text-decoration: underline white;
}

.profile .field--name-user-picture  {
	position: fixed;
	left: 0;
	top: 0;
	width: 40% !important;
	height: 100% !important;
	z-index: 1;
	margin: 0;
	padding: 0;
	padding-top: 3%;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.65) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.65) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.65) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.profile a:link, .profile a:visited {
	color: #C9C9C9;
}

.profile a:hover {
	color: white;
}

html.js body.layout-no-sidebars.path-user .profile ul.tabs {

	width: 50%;
	
}


/* Mensaje a usuario */

#contact-message-personal-form {
	padding: 20%;
	/*background: #91a2a5;*/
	/*background-image: url("http://www3.uah.es/gestiondelcambio/themes/master/uah-escudo.png")*/;
	position: absolute;
	width: 77.8%;
	margin: -19% 0 0 -9%;
	color: white;
}

#contact-message-personal-form a:link, #contact-message-personal-form a:visited {
	color: #C9C9C9;
}


/* Visor bio */

.equipotabla .views-col {
	width: 100% !important;
}

.equipotabla {
	margin: 8% 0 8% 0;
}

.equipotabla .views-field-user-picture {
	width: 20%;
	float: left;
}

.equipotabla .views-field-field-nombre, 
.equipotabla .views-field-field-departamento {
	width: 20%;
	float: left;
	clear: left;
}

.equipotabla .views-field-field-bio,
.equipotabla .views-field-field-actividad-profesional,
.equipotabla .views-field-field-formacion-academica {
	text-align: justify !important;
	width: 70%;
	float: right;
}

.equipotabla .views-field-field-nombre {
	font-weight: bold;
	font-size: 90%;
}

.equipotabla .views-field-field-departamento  {
	font-size: 80%;
	background: #464acc;
	font-weight: bold;
	color: white;
	text-align: center;
}


.equipotabla .views-field-field-colorbox {
	font-size: 125%;
	clear: both;
}


/* Animación fondo */

@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}


/* Tabletas */

@media screen and (min-width: 781px) and (max-width: 1400px) {
	

}


/* Moviles */

@media screen and (max-width: 780px) {

.path-user #page .tabs ul.primary {
	position: relative;
	z-index: 3;
	width: 60%;
	margin: 0;
	margin-left: 40%;
}

.path-user .tabs ul.primary li {
	width: 50%;
	float: left;
	background-color: rgba(255,255,255,0.6);
	border: none;
}

.profile .field--name-user-picture  {
	width: 100% !important;
	float: none;
}

.profile .field--name-user-picture img  {
	margin-top: 10%;
}

.profile .field--name-field-nombre  {
	width: 100%;
	margin: 0;
	margin-top: 110%;
	border-top: solid 3px white;
}

.profile .field--name-field-publicaciones,  .profile .field--name-field-formacion-academica, .profile .field--name-field-actividad-profesional, .profile .field--name-field-nombre  {
	width: 100%;
	margin-left: 0;
	background: rgba(57,76,153,0.8);	
	margin-left: -10%;
	width: 98.8%;
	font-size: 140%;
	padding: 10%;
}

.profile .field--name-field-departamento {
	margin: 0;
	width: 100%;
	margin: 95% 0 -95% 0;
	background: rgba(255,255,255,0.6);
	color: rgba(57,76,153,0.95);
}

.profile .field--name-field-nombre {
	font-size: 280%;
}


#contact-message-personal-form {
	padding: 70% 10% 20% 10%;
	position: absolute;
	width: 81.5%;
	margin: -49% 0 0 -9%;
}

#contact-message-personal-form a:link, #contact-message-personal-form a:visited {
	color: #C9C9C9;
}

}